FROM python:3.9

WORKDIR /app

COPY . /app

RUN pip install gunicorn

RUN pip install --no-cache-dir -r requirements.txt

EXPOSE 5000

ENV NAME World

CMD ["gunicorn", "--workers", "3", "--bind", "0.0.0.0:5000", "server:app"]
